/*
=============================================================
This Skin for DataLife Engine Developed by DLETemplates.com
Copyright © 2005-2007 DLETemplates.com  All Rights Reserved.

File 'engine.css' - Cascading Style Sheet (CSS) Document
=============================================================
*/

/* ==================== Вывод формы по умолчанию */

form {  
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px;
}

/* ==================== Вывод архива */

.archives {
	margin-top: 6px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.archives a {
	color: #43637e;
}

/* ==================== Цитата и скрытый текст */

.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	text-align: justify;
	padding: 5px;
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

/* ==================== Календарь */

.weekday-active-v {
	color: #4b73d4;
}
.day-active-v {
	color: #4b73d4;
}
.calendar {

color: #757575;
font-family: verdana;
font-size: 11px;

}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 5px;
 	 padding-right: 4px;
	 padding-top: 3px;
	 padding-bottom: 4px;
/* - */
}
.weekday {
	color: #804040;
	font-family: verdana;
}
.weekday-active {
	color: #804040;
	font-family: verdana;
}
.day-active {
	color: #804040;
	font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: #5078d6;
	text-decoration: none;
}

/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}
input.bbcodes {
	padding:5px;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 499px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xfields input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.xfields select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 316px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xprofile input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */ 

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.95; 
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#dropmenudiv a:hover { 
	/* hover background color */
	background-color: #fdd08b;
	color: #000000;
}

/* ==================== Опрос пользователей */

.vote {
	color: #757575;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

#attachment {
	color: #808080;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #757575;
	text-decoration: none;
}
.search input {
	color:#000;
}
.textin {

		color: #757575;		/* ! */
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
		background-image: url(../images/dlet_field_o.gif);
		background-repeat: repeat-x;
		border: 1px solid #e0e0e0;
	

	text-decoration: none;
}
.sresult  {
	float:left;
	text-align: justify;
	font-weight: normal;
	line-height: 16px;
	font-size: 12px;
	color: #757575;
}


/* ==================== Рамка расширенной формы поиска по сайту */

	fieldset {
		border: 1px solid #e0e0e0;
		padding: 5px;
		text-align: left;
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
	}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-active-anchor img {
	visibility: hidden;
}
.highslide-image-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}
.highslide-footer {
	height: 11px;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

/* ==================== Облако тегов */
.clouds_xsmall {
	font-size: x-small;
}
.clouds_small {
	font-size: small;
}
.clouds_medium {
	font-size: medium;
}
.clouds_large {
	font-size: large;
}
.clouds_xlarge {
	font-size: x-large;
}
.search_pages {
	padding:0 0 44px 0;
}
#searchtable {
	border:none;
}

.search {
	width:500px;
	position:relative;
	right:10px;
}
.search input {
	padding:3px;
}

.left-col a:hover {
	color:#0080C0;
}
/*#############################################333*/
.tabtxt a{ color:#00b4ff; text-transform:uppercase; font-size:13px; font-weight:bold; padding:21px 0px 14px 3px; margin:0px 19px; }
		/*################################333*/
.left_side {
		float: left;
		width: 230px;
		padding: 0 20px 0 5px;
		margin: 5px 0 0 0px;
		font-size:14px;
		text-align:left;
	}
	.left_side a , .right_side a {font-size:12px; line-height:18px; color:#0080C0; text-decoration:none; }
	.left_side a:hover, .right_side a:hover { color:#2e6ca9; text-decoration:underline; }
	.right_side {
		float: right;
		width: 240px;
		padding: 0 0 0 10px;
		font-size:14px;
		margin: 5px  0 0 0px;
		text-align:left;
	}
.pagenav {
	font-size: 12px;
	padding: 40px 0 0 0;
	padding: 6px; 
	margin: 4px;
	color: #000000;
}

.pagenav a, .pagenav a:link {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #666666;
	color: #666666;
	background-color: #FFFFFF;	
}
.pagenav a:visited {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #666666;
	color: #666666;
	background-color: #FFFFFF;	
}
.pagenav a:hover {	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.pagenav a:active {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #666666;
	color: #666666;
	background-color: #FFFFFF;	
}
.pagenav span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #000000;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.pagenav span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.pagenav span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.right_articles {
	padding: 0px 4px 0px 4px; 
	margin: 0px 0px 0px 5px;
	}
.type1{background-color:#288b34; color:#fff; padding:0 5px 2px 5px;}
.type2{background-color:#28448b; color:#fff; padding:0 5px 2px 5px;}
.type3{background-color:#8b2828; color:#fff; padding:0 5px 2px 5px;}
.type4{background-color:#8b8a28; color:#fff; padding:0 5px 2px 5px;}
.type5{background-color:#67288b; color:#fff; padding:0 5px 2px 5px;}
.osp{color:#88a;font-weight:bold;}
.psour  a{color:#348;font-weight:bold;}
hr{	width:100%;
	height:0px;
	color:#fff;
	border-top:solid #c0c0c0 1px;
}